README.md
doc/README-translation.txt
Flintstones.ldif
Simpsons.ldif
example-com.ldif
example.com.ldif
doc/pla-test-i18n.ldif
doc/uidpool.schema
hooks-classes-README.txt
hooks-functions-README.txt
hooks-functions-example.php
